<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Table</title>
    <style>
        .table {
            border-collapse: collapse;
        }

        .table.active .col {
            background: #000;
        }

        .table, .row, .col {
            border: 1px solid black;
            border-collapse: collapse;
        }

        .col {
            width: 30px;
            height: 30px;
            background: #fff;
        }

        .col.active {
            background: #000;
        }
    </style>
</head>
<body>

<script src="./index.js"></script>
</body>
</html>